Index: MediaWiki/branches/1.11/languages/messages/MessagesSr_ec.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesSr_ec.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesSr_ec.php	(revision 1281)
@@ -2175,33 +1985,25 @@
 
 Ако ово *нисте* ви, не пратите везу. Овај код за потврду ће истећи у $4.',
-
-# Inputbox extension, may be useful in other contexts as well
-'tryexact' => 'Покушај тачно',
-'searchfulltext' => 'Претражи цео текст',
-'createarticle' => 'Направи чланак',
 
 # Scary transclusion
 'scarytranscludedisabled' => '[Интервики укључивање је онемогућено]',
-'scarytranscludefailed' => '[Доношење шаблона неуспешно; жао нам је]',
-'scarytranscludetoolong' => '[УРЛ је предугачак; жао нам је]',
+'scarytranscludefailed'   => '[Доношење шаблона неуспешно; жао нам је]',
+'scarytranscludetoolong'  => '[УРЛ је предугачак; жао нам је]',
 
 # Trackbacks
-'trackbackbox' => '<div id="mw_trackbacks">
+'trackbackbox'      => '<div id="mw_trackbacks">
 Враћања за овај чланак:<br />
 $1
 </div>',
-'trackbackremove' => '([$1 Брисање])',
-'trackbacklink' => 'Враћање',
+'trackbackremove'   => '([$1 Брисање])',
+'trackbacklink'     => 'Враћање',
 'trackbackdeleteok' => 'Враћање је успешно обрисано.',
 
-# delete conflict
+# Delete conflict
 'deletedwhileediting' => 'Упозорење: Ова страна је обрисана пошто сте почели уређивање!',
-'confirmrecreate' => 'Корисник [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|разговор]]) је обрисао овај чланак пошто сте почели уређивање са разлогом:
-: \'\'$2\'\'
-Молимо потврдите да стварно желите да поново направите овај чланак.',
-'recreate' => 'Поново направи',
-'tooltip-recreate' => 'Поново направите ову страну упркос томе што је обрисана',
-
-'unit-pixel' => 'px',
+'confirmrecreate'     => "Корисник [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|разговор]]) је обрисао овај чланак пошто сте почели уређивање са разлогом:
+: ''$2''
+Молимо потврдите да стварно желите да поново направите овај чланак.",
+'recreate'            => 'Поново направи',
 
 # HTML dump
@@ -2209,38 +2011,34 @@
 
 # action=purge
-'confirm_purge' => 'Да ли желите очистити кеш ове странице?
+'confirm_purge'        => 'Да ли желите очистити кеш ове странице?
 
 $1',
 'confirm_purge_button' => 'Да',
 
-'youhavenewmessagesmulti' => 'Имате нових порука на $1',
-'searchcontaining' => 'Претражи чланке који садрже \'\'$1\'\'.',
-'searchnamed' => 'Претражи чланке који се зову \'\'$1\'\'.',
-'articletitles' => 'Чланци почевши од \'\'$1\'\'',
-'hideresults' => 'Сакриј резултате',
-
-# DISPLAYTITLE
-'displaytitle' => '(Веза ка овој страни као [[$1]])',
-
-'loginlanguagelabel' => 'Језик: $1',
+# AJAX search
+'searchcontaining' => "Претражи чланке који садрже ''$1''.",
+'searchnamed'      => "Претражи чланке који се зову ''$1''.",
+'articletitles'    => "Чланци почевши од ''$1''",
+'hideresults'      => 'Сакриј резултате',
 
 # Multipage image navigation
 'imgmultipageprev' => '&larr; претходна страница',
 'imgmultipagenext' => 'следећа страница &rarr;',
-'imgmultigo' => 'Иди!',
-'imgmultigotopre' => 'Иди на страницу',
+'imgmultigo'       => 'Иди!',
+'imgmultigotopre'  => 'Иди на страницу',
 
 # Table pager
-'ascending_abbrev' => 'раст',
-'descending_abbrev' => 'опад',
-'table_pager_next' => 'Следећа страница',
-'table_pager_prev' => 'Претходна страница',
-'table_pager_first' => 'Прва страница',
-'table_pager_last' => 'Последња страница',
-'table_pager_limit' => 'Прикажи $1 делова информације по страници',
+'ascending_abbrev'         => 'раст',
+'descending_abbrev'        => 'опад',
+'table_pager_next'         => 'Следећа страница',
+'table_pager_prev'         => 'Претходна страница',
+'table_pager_first'        => 'Прва страница',
+'table_pager_last'         => 'Последња страница',
+'table_pager_limit'        => 'Прикажи $1 делова информације по страници',
 'table_pager_limit_submit' => 'Иди',
-'table_pager_empty' => 'Без резултата',
+'table_pager_empty'        => 'Без резултата',
+
+# Auto-summaries
+'autoredircomment' => 'Преусмерење на [[$1]]',
 
 );
-
-?>
